Bug 165860 - perl-libwww-perl-5.79-5 does not own directories
Summary: perl-libwww-perl-5.79-5 does not own directories
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-libwww-perl   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-12 21:18 UTC by Rudi Chiarito
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-13 01:27:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudi Chiarito 2005-08-12 21:18:09 UTC
Description of problem:
Bundle, HTTP/Cookies, HTTP/Headers, Net/HTTP, LWP/Protocol are not owned by the
package. They will result in 0700 directories on default installs.

Version-Release number of selected component (if applicable):
perl-libwww-perl-5.79-5

Comment 1 Warren Togami 2005-08-13 01:25:32 UTC
There is nothing default about using a restrictive umask.  We will not fix this
in FC3 (unless you can find a better substantive reason to issue an update, like
security or major bug fix).  This is likely fixed in FC4.  If not, then reopen
and we'll fix it in FC5.


Note You need to log in before you can comment on or make changes to this bug.